Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004455OCaml~DO NOT USE (was: OCaml general)public2007-11-26 15:082008-01-18 16:28
Reporterdb 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.10.0 
Target VersionFixed in Version3.10+dev 
Summary0004455: str.mli is not installed into $(OCAMLLIB)
DescriptionWindows build (otherlibs/str/Makefile.nt) forgets to install str.mli into $(OCAMLLIB)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0004355)
frisch (developer)
2007-11-26 18:47

This is already fixed in the HEAD branch (the Makefiles in otherlibs/ are now shared between Unix and Windows ports).
(0004420)
doligez (administrator)
2008-01-18 16:28

fixed in all CVS branches

- Issue History
Date Modified Username Field Change
2007-11-26 15:08 db New Issue
2007-11-26 18:47 frisch Note Added: 0004355
2008-01-18 16:28 doligez Note Added: 0004420
2008-01-18 16:28 doligez Status new => closed
2008-01-18 16:28 doligez Resolution open => fixed
2008-01-18 16:28 doligez Fixed in Version => 3.10+dev
2017-02-23 16:36 doligez Category OCaml general => -OCaml general
2017-03-03 17:55 doligez Category -OCaml general => -(deprecated) general
2017-03-03 18:01 doligez Category -(deprecated) general => ~deprecated (was: OCaml general)
2017-03-06 17:04 doligez Category ~deprecated (was: OCaml general) => ~DO NOT USE (was: OCaml general)


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker